@charset "UTF-8";

/* Layout Small Screens */


header {
	height: 172px;
	background: url(../images/banner_small.jpg) no-repeat left 0px;
	background-size: 500px 172px;
}

header a.logo {
	width: 105px; height: 126px;
	top: 0px; right: 10px;
	background-image: url(../images/logo_small.png);
	background-size: 105px 126px;
	opacity: 0.75;  /* 75% transparent */
}

#follow_us {
	display: none;
}
	
article { padding: 20px 20px 10px 20px; }

nav {
	display: block;
	position: static;
	padding: 10px 0px 10px 0px;
	background-color: #b8bbde;
}

nav a {
	color: #3954a4;
	display: block;
	margin: 15px;
	padding: 9px;
	border: 1px solid #a6abc5;
	background: url(../images/mobile_link_arrow.png) no-repeat right center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

nav a:hover { color: #fff; background-color: rgba(255,255,255,.15); }

.promo_container { padding: 0px; }

.promo_container .promo {
	width: auto;
	float: none;
	padding: 10px 0px 0px 0px;
	background-position: 20px 13px;
	border-top: 1px solid #ccc;
}

.promo_container .promo .content { padding: 0px 20px 5px 90px; }


footer { border-top: 1px solid #a6abc5; }

body { background-image: none;  }


@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{

	header a.logo { background-image: url(../images/logo_small_2x.png); }
	header { background-image: url(../images/banner_small_2x.jpg); }

}


